.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.798000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390373,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390373,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390373,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.390486,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390486,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390486,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.390476,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390476,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390476,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390560,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390560,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390560,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390673,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390673,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390673,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390755,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390755,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390755,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.392710,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392710,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392710,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.966231px;}
.lse{letter-spacing:-0.784000px;}
.lsf{letter-spacing:-0.308000px;}
.lsb{letter-spacing:-0.180000px;}
.ls7{letter-spacing:-0.136721px;}
.ls8{letter-spacing:-0.127978px;}
.ls1{letter-spacing:-0.010118px;}
.lsd{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.007026px;}
.ls2{letter-spacing:-0.005059px;}
.lsc{letter-spacing:-0.003600px;}
.ls10{letter-spacing:-0.002800px;}
.ls4{letter-spacing:-0.002529px;}
.ls5{letter-spacing:-0.002342px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003600px;}
.ls3{letter-spacing:0.005059px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.784000px;}
.ws7{word-spacing:0.792400px;}
.ws4{word-spacing:0.864000px;}
.ws3{word-spacing:0.900000px;}
.ws5{word-spacing:0.907200px;}
.ws2{word-spacing:1.000000px;}
.ws1{word-spacing:1.200000px;}
._0{margin-left:-2.960000px;}
._1{margin-left:-1.332000px;}
._2{width:1.368000px;}
._e{width:21.126000px;}
._f{width:22.456000px;}
._7{width:24.472000px;}
._23{width:26.910000px;}
._1a{width:32.818000px;}
._11{width:36.470000px;}
._9{width:41.594000px;}
._b{width:43.218000px;}
._13{width:45.738000px;}
._17{width:50.386000px;}
._6{width:53.998000px;}
._3{width:57.708000px;}
._1c{width:67.004000px;}
._20{width:84.336000px;}
._1e{width:95.004000px;}
._1b{width:141.288000px;}
._15{width:156.932000px;}
._19{width:170.800000px;}
._d{width:174.384000px;}
._a{width:180.684000px;}
._21{width:183.251600px;}
._4{width:196.496000px;}
._10{width:198.016000px;}
._22{width:203.204000px;}
._18{width:213.612000px;}
._14{width:221.116000px;}
._1f{width:254.204000px;}
._5{width:276.472000px;}
._8{width:281.924000px;}
._24{width:285.740000px;}
._1d{width:314.748000px;}
._16{width:316.036000px;}
._12{width:375.368000px;}
._c{width:403.648000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(37,37,37);}
.fs5{font-size:8.090000px;}
.fs1{font-size:15.610400px;}
.fs2{font-size:15.616400px;}
.fs7{font-size:15.997200px;}
.fs4{font-size:23.418800px;}
.fs0{font-size:25.294000px;}
.fs3{font-size:25.296400px;}
.fsb{font-size:28.000000px;}
.fsa{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:72.000000px;}
.y0{bottom:89.820261px;}
.y57{bottom:95.501744px;}
.y56{bottom:110.925992px;}
.y4b{bottom:110.927086px;}
.y55{bottom:124.047561px;}
.y4a{bottom:124.048654px;}
.y54{bottom:137.169129px;}
.y49{bottom:137.170223px;}
.y53{bottom:150.290698px;}
.y48{bottom:150.291792px;}
.y52{bottom:163.412267px;}
.y47{bottom:163.413360px;}
.y51{bottom:176.533835px;}
.y46{bottom:176.534929px;}
.y50{bottom:189.655404px;}
.y45{bottom:189.656497px;}
.y4f{bottom:202.776973px;}
.y44{bottom:202.778066px;}
.y4e{bottom:215.898541px;}
.y43{bottom:215.899635px;}
.y4d{bottom:234.643795px;}
.y42{bottom:234.644889px;}
.y4c{bottom:247.765364px;}
.y41{bottom:247.766458px;}
.y22{bottom:351.342809px;}
.y23{bottom:390.026287px;}
.y3{bottom:401.672062px;}
.y2{bottom:412.208803px;}
.y1e{bottom:422.400477px;}
.y24{bottom:422.607298px;}
.y1{bottom:422.745543px;}
.yb{bottom:429.843999px;}
.yd{bottom:433.318247px;}
.y16{bottom:438.192285px;}
.y21{bottom:450.706200px;}
.yc{bottom:451.647456px;}
.ye{bottom:452.615216px;}
.y1d{bottom:477.460610px;}
.y7{bottom:477.913534px;}
.y1b{bottom:478.977557px;}
.y9{bottom:481.407703px;}
.y8{bottom:498.154310px;}
.ya{bottom:499.142211px;}
.y15{bottom:513.110479px;}
.y1a{bottom:515.213237px;}
.y11{bottom:521.624061px;}
.y14{bottom:522.866066px;}
.y20{bottom:526.797552px;}
.y13{bottom:532.621654px;}
.y12{bottom:543.039317px;}
.yf{bottom:562.765177px;}
.y10{bottom:562.969400px;}
.y6{bottom:564.377631px;}
.y1c{bottom:573.307264px;}
.y5{bottom:574.914371px;}
.y4{bottom:585.450124px;}
.y1f{bottom:588.822113px;}
.y17{bottom:616.237288px;}
.y18{bottom:617.988080px;}
.y19{bottom:624.333608px;}
.y40{bottom:664.218490px;}
.y3f{bottom:681.087673px;}
.y3e{bottom:697.959667px;}
.y3d{bottom:714.830255px;}
.y3c{bottom:731.700843px;}
.y3b{bottom:750.399078px;}
.y3a{bottom:770.126732px;}
.y39{bottom:786.997320px;}
.y38{bottom:803.867908px;}
.y37{bottom:820.738497px;}
.y36{bottom:837.609085px;}
.y35{bottom:854.479673px;}
.y34{bottom:873.177908px;}
.y33{bottom:892.907124px;}
.y32{bottom:909.777712px;}
.y31{bottom:926.648301px;}
.y30{bottom:943.518889px;}
.y2f{bottom:960.389477px;}
.y2e{bottom:977.260065px;}
.y2d{bottom:995.817712px;}
.y2c{bottom:1012.688301px;}
.y2b{bottom:1029.558889px;}
.y2a{bottom:1046.429477px;}
.y29{bottom:1065.127712px;}
.y28{bottom:1084.856772px;}
.y27{bottom:1101.727360px;}
.y26{bottom:1120.988105px;}
.y25{bottom:1147.043791px;}
.h7{height:5.913790px;}
.h3{height:11.501999px;}
.h4{height:11.506420px;}
.h9{height:11.693953px;}
.h6{height:17.255356px;}
.h2{height:18.637034px;}
.h5{height:18.638803px;}
.he{height:20.468000px;}
.hf{height:20.630859px;}
.hc{height:27.612000px;}
.hd{height:27.648000px;}
.hb{height:30.720000px;}
.h8{height:36.816000px;}
.ha{height:55.296000px;}
.h1{height:1147.356209px;}
.h0{height:1237.176471px;}
.w1{width:888.830065px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x25{left:69.044444px;}
.x26{left:78.416993px;}
.x16{left:81.777677px;}
.x3{left:92.713493px;}
.x1{left:100.972189px;}
.x2{left:108.662852px;}
.x10{left:118.007741px;}
.xf{left:136.430885px;}
.x11{left:140.941893px;}
.x4{left:161.229057px;}
.x6{left:163.139621px;}
.x14{left:166.539261px;}
.x5{left:171.930786px;}
.x8{left:188.811718px;}
.x7{left:200.673221px;}
.xa{left:212.527839px;}
.x9{left:227.630317px;}
.x27{left:233.064521px;}
.xc{left:276.194525px;}
.xb{left:288.057015px;}
.xe{left:299.917598px;}
.x24{left:302.656791px;}
.x12{left:304.597377px;}
.x13{left:310.438873px;}
.xd{left:315.018246px;}
.x23{left:440.495745px;}
.x15{left:447.950046px;}
.x20{left:456.884897px;}
.x21{left:471.912998px;}
.x28{left:487.372549px;}
.x1c{left:489.565882px;}
.x2a{left:496.302870px;}
.x29{left:502.382530px;}
.x2b{left:529.548551px;}
.x1f{left:541.465903px;}
.x1b{left:556.494005px;}
.x1e{left:622.871959px;}
.x1a{left:682.349530px;}
.x1d{left:722.438734px;}
.x17{left:740.853606px;}
.x22{left:779.969002px;}
.x19{left:851.426878px;}
.x18{left:860.486227px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.824733pt;}
.lse{letter-spacing:-0.669188pt;}
.lsf{letter-spacing:-0.262895pt;}
.lsb{letter-spacing:-0.153640pt;}
.ls7{letter-spacing:-0.116699pt;}
.ls8{letter-spacing:-0.109236pt;}
.ls1{letter-spacing:-0.008636pt;}
.lsd{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.005997pt;}
.ls2{letter-spacing:-0.004318pt;}
.lsc{letter-spacing:-0.003073pt;}
.ls10{letter-spacing:-0.002390pt;}
.ls4{letter-spacing:-0.002159pt;}
.ls5{letter-spacing:-0.001999pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.003073pt;}
.ls3{letter-spacing:0.004318pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.669188pt;}
.ws7{word-spacing:0.676358pt;}
.ws4{word-spacing:0.737473pt;}
.ws3{word-spacing:0.768201pt;}
.ws5{word-spacing:0.774346pt;}
.ws2{word-spacing:0.853556pt;}
.ws1{word-spacing:1.024268pt;}
._0{margin-left:-2.526527pt;}
._1{margin-left:-1.136937pt;}
._2{width:1.167665pt;}
._e{width:18.032234pt;}
._f{width:19.167464pt;}
._7{width:20.888234pt;}
._23{width:22.969205pt;}
._1a{width:28.012017pt;}
._11{width:31.129205pt;}
._9{width:35.502828pt;}
._b{width:36.889004pt;}
._13{width:39.039967pt;}
._17{width:43.007297pt;}
._6{width:46.090343pt;}
._3{width:49.257038pt;}
._1c{width:57.191699pt;}
._20{width:71.985540pt;}
._1e{width:81.091280pt;}
._1b{width:120.597289pt;}
._15{width:133.950326pt;}
._19{width:145.787448pt;}
._d{width:148.846594pt;}
._a{width:154.224000pt;}
._21{width:156.415592pt;}
._4{width:167.720435pt;}
._10{width:169.017841pt;}
._22{width:173.446092pt;}
._18{width:182.329908pt;}
._14{width:188.734996pt;}
._1f{width:216.977473pt;}
._5{width:235.984469pt;}
._8{width:240.638059pt;}
._24{width:243.895230pt;}
._1d{width:268.655197pt;}
._16{width:269.754577pt;}
._12{width:320.397791pt;}
._c{width:344.536368pt;}
.fs5{font-size:6.905272pt;}
.fs1{font-size:13.324358pt;}
.fs2{font-size:13.329479pt;}
.fs7{font-size:13.654514pt;}
.fs4{font-size:19.989269pt;}
.fs0{font-size:21.589858pt;}
.fs3{font-size:21.591906pt;}
.fsb{font-size:23.899582pt;}
.fsa{font-size:30.728033pt;}
.fs9{font-size:34.142259pt;}
.fs6{font-size:40.970711pt;}
.fs8{font-size:61.456067pt;}
.y0{bottom:76.666667pt;}
.y57{bottom:81.516133pt;}
.y56{bottom:94.681600pt;}
.y4b{bottom:94.682533pt;}
.y55{bottom:105.881600pt;}
.y4a{bottom:105.882533pt;}
.y54{bottom:117.081600pt;}
.y49{bottom:117.082533pt;}
.y53{bottom:128.281600pt;}
.y48{bottom:128.282533pt;}
.y52{bottom:139.481600pt;}
.y47{bottom:139.482533pt;}
.y51{bottom:150.681600pt;}
.y46{bottom:150.682533pt;}
.y50{bottom:161.881600pt;}
.y45{bottom:161.882533pt;}
.y4f{bottom:173.081600pt;}
.y44{bottom:173.082533pt;}
.y4e{bottom:184.281600pt;}
.y43{bottom:184.282533pt;}
.y4d{bottom:200.281733pt;}
.y42{bottom:200.282667pt;}
.y4c{bottom:211.481733pt;}
.y41{bottom:211.482667pt;}
.y22{bottom:299.890933pt;}
.y23{bottom:332.909467pt;}
.y3{bottom:342.849793pt;}
.y2{bottom:351.843497pt;}
.y1e{bottom:360.542667pt;}
.y24{bottom:360.719200pt;}
.y1{bottom:360.837200pt;}
.yb{bottom:366.896133pt;}
.yd{bottom:369.861600pt;}
.y16{bottom:374.021867pt;}
.y21{bottom:384.703200pt;}
.yc{bottom:385.506615pt;}
.ye{bottom:386.332653pt;}
.y1d{bottom:407.539600pt;}
.y7{bottom:407.926197pt;}
.y1b{bottom:408.834400pt;}
.y9{bottom:410.908667pt;}
.y8{bottom:425.202842pt;}
.ya{bottom:426.046072pt;}
.y15{bottom:437.968777pt;}
.y1a{bottom:439.763600pt;}
.y11{bottom:445.235600pt;}
.y14{bottom:446.295722pt;}
.y20{bottom:449.651467pt;}
.y13{bottom:454.622667pt;}
.y12{bottom:463.514731pt;}
.yf{bottom:480.351867pt;}
.y10{bottom:480.526183pt;}
.y6{bottom:481.728187pt;}
.y1c{bottom:489.350133pt;}
.y5{bottom:490.721890pt;}
.y4{bottom:499.714750pt;}
.y1f{bottom:502.592933pt;}
.y17{bottom:525.993333pt;}
.y18{bottom:527.487733pt;}
.y19{bottom:532.904000pt;}
.y40{bottom:566.948000pt;}
.y3f{bottom:581.346800pt;}
.y3e{bottom:595.748000pt;}
.y3d{bottom:610.148000pt;}
.y3c{bottom:624.548000pt;}
.y3b{bottom:640.508000pt;}
.y3a{bottom:657.346667pt;}
.y39{bottom:671.746667pt;}
.y38{bottom:686.146667pt;}
.y37{bottom:700.546667pt;}
.y36{bottom:714.946667pt;}
.y35{bottom:729.346667pt;}
.y34{bottom:745.306667pt;}
.y33{bottom:762.146667pt;}
.y32{bottom:776.546667pt;}
.y31{bottom:790.946667pt;}
.y30{bottom:805.346667pt;}
.y2f{bottom:819.746667pt;}
.y2e{bottom:834.146667pt;}
.y2d{bottom:849.986667pt;}
.y2c{bottom:864.386667pt;}
.y2b{bottom:878.786667pt;}
.y2a{bottom:893.186667pt;}
.y29{bottom:909.146667pt;}
.y28{bottom:925.986533pt;}
.y27{bottom:940.386533pt;}
.y26{bottom:956.826667pt;}
.y25{bottom:979.066667pt;}
.h7{height:5.047754pt;}
.h3{height:9.817606pt;}
.h4{height:9.821379pt;}
.h9{height:9.981450pt;}
.h6{height:14.728421pt;}
.h2{height:15.907761pt;}
.h5{height:15.909271pt;}
.he{height:17.470594pt;}
.hf{height:17.609604pt;}
.hc{height:23.568402pt;}
.hd{height:23.599130pt;}
.hb{height:26.221255pt;}
.h8{height:31.424536pt;}
.ha{height:47.198259pt;}
.h1{height:979.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:758.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x25{left:58.933333pt;}
.x26{left:66.933333pt;}
.x16{left:69.801867pt;}
.x3{left:79.136203pt;}
.x1{left:86.185467pt;}
.x2{left:92.749882pt;}
.x10{left:100.726272pt;}
.xf{left:116.451467pt;}
.x11{left:120.301867pt;}
.x4{left:137.618107pt;}
.x6{left:139.248882pt;}
.x14{left:142.150667pt;}
.x5{left:146.752637pt;}
.x8{left:161.161467pt;}
.x7{left:171.285929pt;}
.xa{left:181.404516pt;}
.x9{left:194.295333pt;}
.x27{left:198.933733pt;}
.xc{left:235.747628pt;}
.xb{left:245.872933pt;}
.xe{left:255.996611pt;}
.x24{left:258.334667pt;}
.x12{left:259.991067pt;}
.x13{left:264.977114pt;}
.xd{left:268.885867pt;}
.x23{left:375.988000pt;}
.x15{left:382.350667pt;}
.x20{left:389.977067pt;}
.x21{left:402.804400pt;}
.x28{left:416.000000pt;}
.x1c{left:417.872133pt;}
.x2a{left:423.622533pt;}
.x29{left:428.811867pt;}
.x2b{left:451.999600pt;}
.x1f{left:462.171733pt;}
.x1b{left:474.999067pt;}
.x1e{left:531.656400pt;}
.x1a{left:582.423867pt;}
.x1d{left:616.642267pt;}
.x17{left:632.360400pt;}
.x22{left:665.747600pt;}
.x19{left:726.740933pt;}
.x18{left:734.473600pt;}
}
